Bug 62930 - v1.0.4 is outdated, it has problem communicating to new version on LICQ on PC
v1.0.4 is outdated, it has problem communicating to new version on LICQ on PC
Product: Red Hat Public Beta
Classification: Retired
Component: licq (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Bill Nottingham
Depends On:
  Show dependency treegraph
Reported: 2002-04-07 18:08 EDT by Edmond Hui
Modified: 2014-03-16 22:26 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2002-04-08 05:55:13 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Edmond Hui 2002-04-07 18:08:40 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:0.9.9) Gecko/20020314

Description of problem:
v1.0.4 seems to be outdated by newer version of ICQ on PC. The ICQ protocol is
difference between LICQ 1.0.4 and new ICQ on PC (as reported as bug# 509146 in
the sourseforge page). Advise to update to newer version on CVS, if possible

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. find a user running ICQ 2001
2. send a message

Actual Results:  no message can be sent or received from ICQ 2001 user

Expected Results:  All ICQ clients should be able to send/receive

Additional info:
Comment 1 Warren Togami 2002-04-07 22:51:04 EDT
Bug 61924: 
LICQ was supposedly updated to licq-1.0.4-3, but it never reached Rawhide or 
Comment 2 Bill Nottingham 2002-04-09 17:44:07 EDT
There is no released version that supports it, and we really can't be shipping a
random development CVS snapshot.
Comment 3 Warren Togami 2002-04-09 21:10:48 EDT
Then could you please remove licq from this distro?  LICQ segfault crashes
immediately when I try to run it on two of my computers, and for the people that
it actually runs it is ineffective in communicating with most ICQ users.

Rather broken and ineffective. =(
Comment 4 Bill Nottingham 2002-04-09 21:45:06 EDT
If it segfaults, the segfault should be fixed.

Note You need to log in before you can comment on or make changes to this bug.